{"server":"io.github.Ainode-tech/cache-proxy","count":2,"tools":[{"name":"cache_query","title":null,"description":"Send an LLM request through the caching proxy. Returns cached response if available, otherwise proxies to upstream LLM.","input_schema":{"type":"object","$schema":"http://json-schema.org/draft-07/schema#","required":["provider","path","body","api_key"],"properties":{"body":{"type":"string","description":"JSON request body as string"},"path":{"type":"string","description":"API path (e.g. /v1/chat/completions)"},"api_key":{"type":"string","description":"API key for the upstream provider"},"provider":{"enum":["openai","anthropic"],"type":"string","description":"LLM provider to proxy to"},"cache_ttl":{"type":"number","description":"Cache TTL in seconds (default 86400)"}},"additionalProperties":false},"output_schema":null,"annotations":null,"source":"probe","observed_at":"2026-10-19T21:58:08.832Z"},{"name":"health","title":null,"description":"Health check. Returns server status and optional echo.","input_schema":{"type":"object","$schema":"http://json-schema.org/draft-07/schema#","properties":{"echo":{"type":"string","description":"Optional string to echo back"}},"additionalProperties":false},"output_schema":null,"annotations":null,"source":"probe","observed_at":"2026-10-19T21:58:08.832Z"}],"next_cursor":null,"next_actions":[{"action":"get_connection","description":"Connection block to call these tools","href":"/v1/servers/io.github.Ainode-tech%2Fcache-proxy/connection?target=mcpServers","arguments":{"name":"io.github.Ainode-tech/cache-proxy","target":"mcpServers"}},{"action":"get_server","description":"Full descriptor with trust and connectability","href":"/v1/servers/io.github.Ainode-tech%2Fcache-proxy","arguments":{"name":"io.github.Ainode-tech/cache-proxy"}}]}